var express = require('express');
var router = express.Router();

/* Otwarcie strony głównej. */
router.get('/', function(req, res) {
  res.render('index', { title: 'Światełka-straszydełka' });
});

module.exports = router;
